@charset "utf-8";
body,div,ul,li,h1,h2,h3,h4,h5,h6,form,input,select,textarea,p,img,a,span,strong,*{padding: 0;margin: 0;	font-family: "微软雅黑";}
img,input,select,textarea{ vertical-align:middle}
button,input,select,textarea{font-size:100%;font-family: "微软雅黑";}
a, img {border:0;}
ul,li{ list-style:none;}





.th016-link-frame {
	background:#FFF;
	margin-right: auto;
	margin-left: auto;
}
.th016-link {
	width:100%;
	margin-right: auto;
	margin-left: auto;
}
.tab00{
	height: auto;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 26px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	clear: both;
	display: table;
}
.tab00 .tab{
	overflow: hidden;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #1088E9;
}
.tab00 .tab a{
	display: block;
	padding: 5px 37px;
	float: left;
	text-decoration: none;
	color: #333;
	font-size: 15px;
	font-weight: bold;
}
.tab00 .tab a:hover{ background:#1088E9; color:#fff; text-decoration:none;}
.tab00 .tab a.on{
	color: #fff;
	text-decoration: none;
	background-color: #1088E9;
}
.tab00 .content{ overflow:hidden; padding:10px;}
.tab00 .content li{ display:none;}
.th016-linktab-name {
	font-size: 13px;
	color: #333333;
	line-height: 20px;
	text-align: center;
	float: left;
	overflow: hidden;
	white-space: nowrap;
	display: block;
	width: 160px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}
.th016-linktab-name a {
	text-decoration: none;
	background-color: #333333;
	display: block;
}
.th016-linktab-name:hover {
	display: block;
	background-color: #EAF1F5;
	color: #1088E9;
}
.th016_link {
	margin: auto;
	width: 1140px;
}
